@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



section.half-section {
    padding: 80px 0;
}

::-webkit-input-placeholder {
    text-align: center;
}

body {
    background-color: #fefefe !important;
}

.bg-red {
    background-color: red;
}

.bg-orange {
    background-color: #FF9601 !important;
    color: white;
}

a.navbar-brand {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #29323f;
}

.navbar-brand {
    font-size: 200px;
}

.navbar-brand img {
    width: 50px;
}

.navbar-nav a {
    font-family: 'Montserrat', sans-serif;
    margin-left: 20px;
    font-size: 16px;
    font-weight: 600;
    color: #29323f;
}

.navbar-nav a:hover {
    color: #FF9601;
}

.ilus-about {
    display: flex;
    justify-content: flex-end;
}

.ilus-about img {
    width: 450px;
}

.txt-about {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.txt-about h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #FF9601;
}

.txt-about p {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #29323f;
}

.card img {
    width: 100px;
    padding: 0px 0px;
    background-color: white;
    border-radius: 360px;
}

.card-body p {
    color: #29323f;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
}

.card {
    border: none !important;

}

h1 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 40px !important;
    font-weight: 700 !important;
    color: #FF9601 !important;
}

footer {
    padding: 20px 20px;
    background-color: #FF9601;
}

footer h3 {
    text-align: center;
    font-size: 18px;
    color: white;
}

.tablinks {
    cursor: pointer;
}

.sidebar {
    margin-bottom: 18px;
    padding: 12px 6px;
    background-color: #fefe;
    border-radius: 30px;
    transition: 0.3s;
}

.sidebar.active {
    background-color: #01a4b8;
    color: white;
}

.sidebar:hover {
    background-color: #01a4b8;
}

.gambar-icon {
    width: 32px;
    margin-left: 10px;
    margin-right: 10px;
    background: none;
}

.icon-side a {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    text-decoration: none;
    color: #29323f;
}

.icon-side a:hover {
    color: white;
}

.bangun-datar h3 {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
}

.tabcontent {
    display: none;
}

.tabcontent img {
    margin-top: 10px;
    margin-bottom: 5px;
}

.tabcontent.active {
    display: block;
}

.input-group {
    display: flex !important;
    justify-content: center !important;
    width: 80% !important;
    margin: auto;
}

.input-imt input {
    width: 80% !important;
}

.btn-primary:hover {
    background-color: #01a4b8 !important;
    border: #01a4b8 !important;
    color: white !important;
}

strong {
    color: #FF9601;
}

/* laptop */
@media (min-width: 992px) and (max-width: 1199px) {
    /* */
}

/* tablet */
@media (min-width: 768px) and (max-width: 991px) {

    h1 {
        font-size: 38px !important;
    }

    .txt-about p {
        font-size: 16px;
    }

    .ilus-about img {
        width: 400px;
    }

    .card {
        margin-top: 30px;
    }

    .icon-side {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .sidebar {
        margin-bottom: 60px;
        margin-left: 5px;
        padding: 12px 12px;
        border-radius: 30px;
    }

    .icon-side a {
        font-weight: 500;
        font-size: 15px;
        text-decoration: none;
        color: #29323f;
    }

    .gambar-icon {
        width: 22px;
        margin-left: 10px;
        margin-right: 10px;
        background: none;
    }

    .bangun-datar h3 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .bangun-datar img {
        width: 80px;
    }

    .bangun-datar p {
        font-size: 20px;
    }

    .input-group input,
    button {
        margin-bottom: 25px !important;
    }

    .input-group {
        width: 70% !important;
    }



}

/* hp */
@media (min-width: 320px) and (max-width: 767px) {
    a.navbar-brand {
        font-size: 25px !important;
    }

    h1 {
        font-size: 24px !important;
    }

    .txt-about h1 {
        text-align: center;
    }

    .txt-about p {
        font-size: 14px;
        text-align: center;
    }

    .ilus-about img {
        display: none;
    }

    .card {
        margin-bottom: 30px;
    }

    footer h3 {
        font-size: 14px;
    }

    .icon-side {
        position: relative;
        display: flex;
        justify-content: center;
        margin-bottom: 10px;

    }

    .icon-side a {
        font-size: 0px;

    }

    .icon-side img {
        width: 20px;

    }

    .sidebar {
        margin-bottom: 18px;
        margin-left: 15px;
        padding: 5px 3px;
    }

    .input-group input,
    button {
        margin-bottom: 15px !important;
    }

    section.half-section.bangun-datar {
        padding: 30px 0;
    }

    .imt {
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

    .input-imt input {
        display: flex;
        margin: 0 auto;
        justify-content: center;
    }

}